.jcarousel-skin-tango .jcarousel-container {
    border: 1px solid #E5E5E5;
    border-radius: 10px 10px 10px 10px;
    margin: 10px 10px 30px;
    overflow: hidden;
    padding: 20px;
    -moz-user-select:none;
    -webkit-user-select:none;
    user-select:none;
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
    direction: rtl;
}



.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  75px;
    height: 245px;
}



.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-left: 0;
    margin-right: 10px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
    margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}
.jcarousel-next {
    position: absolute;
    top: 100px;
    right: 5px;
    width: 22px;
    height: 32px;
    cursor: pointer;
    background:url(/i/sprite.png) no-repeat;
    background-position:-115px -92px;
}
.simprods .jcarousel-next{
    top:42px;
}
.jcarousel-next:hover {
    background-position:0px -104px;
}



.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    /*background-image: url(prev-horizontal.png);*/
}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    /*background-position: -96px 0;*/
}

.jcarousel-prev {
    position: absolute;
    top: 100px;
    left: 5px;
    width: 27px;
    height: 27px;
    cursor: pointer;
    background:url(/i/sprite.png) no-repeat;
    background-position:-109px -63px ;
}
.simprods .jcarousel-prev{
    top:42px;
}
.jcarousel-prev:hover {
    background-position:-23px -103px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    /*background-image: url(next-horizontal.png);*/
}
/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    /*background: transparent url(next-vertical.png) no-repeat 0 0;*/
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    /*background: transparent url(prev-vertical.png) no-repeat 0 0;*/
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

/*  prods block */
.button_green {
    display:inline-block;
    cursor:pointer;
    height:28px;
    line-height:28px;
    padding:0 8px;
    color:#fff;
    font-size:14px;
    border:1px solid #549300;
    background:#549201;
    background:-moz-linear-gradient(top , #8cc400 , #549201);
    background:-webkit-linear-gradient(top , #8cc400 , #549201);
    background:-o-linear-gradient(top , #8cc400 , #549201);
    background:linear-gradient(top , #8cc400 , #549201);
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    -o-border-radius:4px;
    -mz-border-radius:4px;
    border-radius:4px;
    box-shadow:-1px 1px 1px #b0d74f inset;
}
.button_green:hover{
    background: -moz-linear-gradient(top , #9CD410 , #64a211);
    background: -webkit-linear-gradient(top , #9CD410 , #64a211);
    background: -o-linear-gradient(top , #9CD410 , #64a211);
    background: linear-gradient(top , #9CD410 , #64a211);
}
.it_shop .button_green {
    margin-top:7px;
    font-weight: normal;
}
.it_shop {
    float:left;
    width:162px;
    overflow: hidden;
    text-align:center;
}
.img_over {
    width:70px;
    height:70px;
    text-align:center;
    vertical-align:middle;
    margin:auto;
    margin-bottom:5px;
    display:block;

}
.it_shop a, .it_shop span.drive {
    color: #10558C;
    font-weight: bold;
    text-decoration:none;
    line-height:14px;
}
.it_shop a:hover, .it_shop span.drive:hover {
    text-decoration:underline;
}
.it_shop a.aname, .it_shop span.aname.drive {
    height: 42px;
    display: inline-block;
}
.it_shop .star {
    cursor: auto;
}
.bold_red {
    font-size: 14px;
    font-weight: bold;
    color: #ff4900;
}
.blue_bold {
    font-size: 14px;
    font-weight: bold;
    color: #10558c;
}

/*  brief   */
.img_box {
    width:65px;
    height:73px;
    float:left;
    text-align:center;
    overflow:hidden;
}
.img_box div {
    width:65px;
    height:73px;
    text-align:center;
    vertical-align:middle;
}
.description {
    float:left;
    width:100px;
    text-align:center;
    line-height:15px;
}
.description a, .description .drive {
    color: #10558C;
    font-weight:bold;
    text-decoration:none;
    text-align:center;
}
.description a:hover, .description .drive:hover {
    text-decoration:underline;
}
.cloud {
    width:18px;
    height:14px;
    background-position:-87px -56px;
    display:inline-block;
    vertical-align:middle;
}
